            textarea {color: #000000; font-size: 12px; font-family: Geneva, Arial, sans-serif}
            .minischwarz { color: #000000; font-size: 10px; font-family: Geneva, Arial, sans-serif }
            .elf,#nachricht,ul.elf { color: #000000; font-size: 11px; font-family: Geneva, Arial, sans-serif }
            .elfrot { color: #dd0000; font-size: 11px; font-family: Geneva, Arial, sans-serif }
            .zwoelf { color: #000000; font-size: 12px; font-family: Geneva, Arial, sans-serif }
            .zwoelfweiss { color: #FFFFFF; font-size: 12px; font-family: Geneva, Arial, sans-serif }
            .grossweiss { color: #FFFFFF; font-size: 14px; font-weight:bold; font-family: Helvetica, Arial, sans-serif }
            .grossschwarz { color: #000000; font-size: 14px; font-weight:bold; font-family: Helvetica, Arial, sans-serif }
            .schwarz16 { color: #000000; font-size: 16px; font-weight:bold; font-family: Helvetica, Arial, sans-serif }
            a.schwarzkl { color: #000000; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 11px;}
            a.schwarzkl:link { color: #000000; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 11px;}
            a.schwarzkl:hover { color: #000000; background: #FDE2CB 2pt 2pt; font-family: Geneva, Arial, sans-serif; font-size: 11px;}
            a.schwarzkl:visited { color: #000000; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 11px;}
            a.schwarzkl:active { color: #F79C5A; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 11px;}
            a.schwarz,h1 { color: #000000; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.schwarz:link { color: #000000; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.schwarz:hover { color: #000000; background: #FDE2CB 2pt 2pt; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.schwarz:visited { color: #000000; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.schwarz:active { color: #F79C5A; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.dickschwarz { color: #000000; font-weight:bold; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.dickschwarz:link { color: #000000; font-weight:bold; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.dickschwarz:hover { color: #000000; font-weight:bold; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.dickschwarz:visited { color: #000000; font-weight:bold; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.dickschwarz:active { color: #F79C5A; font-weight:bold; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.blau { color: #212973; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.blau:link { color: #212973; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.blau:hover { color: #212973; background: #DBE6F1 2pt 2pt; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.blau:visited { color: #212973; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.blau:active { color: #212973; text-decoration: none; font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.orange { color: #F79C5A; text-decoration: none; font-weight:bold; font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.orange:link { color: #F79C5A; text-decoration: none; font-weight:bold;font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.orange:hover { color: #000000; background: #FDE2CB 2pt 2pt; text-decoration: none; font-weight:bold;font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.orange:visited { color: #F79C5A; text-decoration: none; font-weight:bold;font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.orange:active { color: #F79C5A; text-decoration: none; font-weight:bold;font-family: Geneva, Arial, sans-serif; font-size: 12px;}
            a.orangesmall { color: #F79C5A; text-decoration: none; font-weight:bold; font-family: Geneva, Arial, sans-serif; font-size: 11px;}
            a.orangesmall:link { color: #F79C5A; text-decoration: none; font-weight:bold;font-family: Geneva, Arial, sans-serif; font-size: 11px;}
            a.orangesmall:hover { color: #F79C5A; background: #212973 2pt 2pt; text-decoration: none; font-weight:bold;font-family: Geneva, Arial, sans-serif; font-size: 11px;}
            a.orangesmall:visited { color: #F79C5A; text-decoration: none; font-weight:bold;font-family: Geneva, Arial, sans-serif; font-size: 11px;}
            a.orangesmall:active { color: #F79C5A; text-decoration: none; font-weight:bold;font-family: Geneva, Arial, sans-serif; font-size: 11px;}
            a.vtrack:visited {font-weight:normal;}
            a.schwarzsmall { color: #000000; text-decoration: none; font-weight:bold; font-family: Geneva, Arial, sans-serif; font-size: 10px;}
            a.schwarzsmall:link { color: #000000; text-decoration: none; font-weight:bold;font-family: Geneva, Arial, sans-serif; font-size: 10px;}
            a.schwarzsmall:hover { color: #000000; background: #FDE2CB 2pt 2pt; text-decoration: none; font-weight:bold;font-family: Geneva, Arial, sans-serif; font-size: 10px;}
            a.schwarzsmall:visited { color: #000000; text-decoration: none; font-weight:bold;font-family: Geneva, Arial, sans-serif; font-size: 10px;}
            a.schwarzsmall:active { color: #000000; text-decoration: none; font-weight:bold;font-family: Geneva, Arial, sans-serif; font-size: 10px;}
            a.weiss { color: #FFFFFF; text-decoration: none; font-weight:bold; font-family: Geneva, Arial, sans-serif; font-size: 11px;}
            a.weiss:link { color: #FFFFFF; text-decoration: none; font-weight:bold;font-family: Geneva, Arial, sans-serif; font-size: 11px;}
            a.weiss:hover { color: #FDE2CB; text-decoration: none; font-weight:bold;font-family: Geneva, Arial, sans-serif; font-size: 11px;}
            a.weiss:visited { text-decoration: none; font-weight:bold;font-family: Geneva, Arial, sans-serif; font-size: 11px;}
            a.weiss:active { color: #FFFFFF; text-decoration: none; font-weight:bold;font-family: Geneva, Arial, sans-serif; font-size: 11px;}
            .bgDBE6F1 {background: #DBE6F1};
            .bgDBE6F1:hover,.bgDBE6F1:active {background: #FDE2CB};
            .selbox {font-size: 11px; font-family: Geneva, Arial, sans-serif}
            .texbox {font-size: 11px; font-family: Geneva, Arial, sans-serif}
            .nowr {white-space: nowrap;}
            .fleft {float:left;}
/* gesuche formular reloaded */
.gesuchform {width:410px;border-style:none;}
.gesuchform td {padding-left:15px;padding-right:15px;}
.gesuchform tr {vertical-align:top;}
.gesuchform input, .gesuchform select {width:150px;}
.gesuchform textarea {width:335px;height:100px}
.gesuchform ul {margin-left:10px;}
.headline {font-size:14px;padding-top:3px;padding-bottom:3px;}
.subheadline {color:#FFFFFF;font-size:13px;font-weight:bold;padding-top:3px;padding-bottom:3px;}
.zeile td {padding-top:3px;padding-bottom:3px;}
.ezeile td {padding-top:8px;padding-bottom:3px;} /* erste zeile */
.lzeile td {padding-top:3px;padding-bottom:8px;} /* letzte zeile */
.lezeile td {padding-top:8px;padding-bottom:8px;} /* letzte zeile */
.backhell { background:#F1F5F9}
.backweiss {background:#FFFFFF}
.backdunkel {background:#212973}
.calign {text-align:center;}
/* anzeigenform */
#anzeigenform .padLeft {padding-left:15px;}
#anzeigenform .padRight {padding-right:15px;}
#anzeigenform .padTop {padding-top:15px;}
#anzeigenform .padBottom {padding-bottom:15px;}

#mainnavi {
	list-style:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	background-color:#DBE6F1;
	line-height:12px;
}
#mainnavi li {

	padding:0px 0px 0px 0px;
	background-color:#DBE6F1;

}
/* IE abstand zwischen li fix */
* html body #mainnavi li
  {
  margin:-3px 0px 0px 0px;
  height:12px;
  line-height:12px;
  }


#mainnavi li a{
	display:block;
	color:#000000;
	font-weight:normal;
	width:100%;
	text-decoration:none;
	margin:0px 0px 0px 0px;
	padding:2px 0px 2px 0px;
	font-size:12px;
	background-color:#DBE6F1;
	line-height:12px;
}
#mainnavi li a.orange{
	display:block;
	color:#F79C5A;
	font-weight:bold;
}
#mainnavi li a:hover{
	background-color:#FDE2CB;
	margin:0px 0px 0px 0px;
	padding:2px 0px 2px 0px;
}
#mfgstuwgcontent,#mfgstuwgcontent a,#mfgstuwgcontent td {
	font-family:Verdana,Arial;

}
.benawerbung {border:1px solid #dbe6f1;background:#f1f5f9;width:480px;margin:5px 0px 10px 10px;}
.benawerbung2 {border:1px solid #B4D0DC;background:#ECF8FF;width:480px;margin:5px 0px 10px 10px;}
.benawerbung3 {border:1px solid #DDB7BA;background:#FFF5F6;width:480px;margin:5px 0px 10px 10px;}
.benawerbung4 {border:1px solid #A8DDA0;background:#EBFFED;width:580px;margin:10px 0px 10px 10px;}

.benawerbungpad {padding:3px 10px 3px 10px;}

.secdialog {background:#FFFFFF;border:solid 1px #888888;width:330px;position:absolute;display:none;padding:2px 5px 10px 5px;z-index:10000;}
.secline {background:transparent url(/bilder/main/dotblu.gif) repeat scroll 0 0;height:1px;overflow:hidden;margin:1px;}
.detailtopline{background:transparent url(/bilder/main/dotblu.gif) repeat scroll 0 0;height:1px;overflow:hidden;margin-bottom:10px}
.detaildrucklink {padding-left:20px;background: url(/bilder/icons/printer.png) no-repeat;height:16px;width:120px;display:block;text-align:left;
	color:#F79C5A;font-family:Geneva,Arial,sans-serif;font-size:12px;font-weight:bold;text-decoration:none;
}
.detailseclink {background: url(/bilder/exclamation.gif) no-repeat;padding-left:0px;display:block;width:145px;height:16px;
	color:#F79C5A;font-family:Geneva,Arial,sans-serif;font-size:12px;font-weight:bold;text-decoration:none;
}

.detaildrucklink:hover,.detailseclink:hover {text-decoration:underline;}


 v\:* {
      behavior:url(#default#VML);
    }
    .myLink, a,#message,#iwMap0  {font-size:9px;font-family:Verdana,Arial;color:#000000}